@font-face {
    font-family: 'Avenir Next';
    src: url('/AvenirNext-Regular-08.ttf') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir Next';
    src: url('/AvenirNext-Medium-06.ttf') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir Next Demi';
    src: url('/AvenirNext-DemiBold-03.ttf') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir Next';
    src: url('/AvenirNext-Bold-01.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir Next';
    src: url('/AvenirNext-Heavy-09.ttf') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
:root {
    --body-font-family: 'Avenir Next';
    --bs-font-sans-serif: 'Avenir Next';
    --bs-body-font-family: 'Avenir Next';
    --heading-font-family: 'Avenir Next';
}

.pre-header .next-event-bar {   display: none !important; }

.site-title-bar{ background: var(--bs-primary) !important; margin-bottom:2rem; }
.title-bar .site-title {    font-weight: normal !important;    letter-spacing: 2px;    font-size: 1.5rem;       padding-bottom: 0.5rem; }
.sec-sponsors .component-banner.layout-slider .slick-dots  button::before {    background-color: var(--bs-tertiary); }
.sec-sponsors .component-banner.layout-slider .slick-dots li.slick-active button::before {   background-color: #fff; }

.site-footer .footer-details .title {   font-size: 1.25rem !important; }
.site-footer .footer-details .footer-logo img {   max-height: 5rem; }

.visually-hidden-focusable{color:#fff; background:#000;}
#h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-sponsors{color:#fff;}
.site-title-bar { display: none;}

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 10rem; }
    .site-header .macro-primary-navigation {    border-top: none;   border-bottom: none; }
    
    .nav-social-links {    right: -18px !important;   position: relative; }
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {    padding: 0.4rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    top: -2rem; }
    .site-title-bar { display: block;}


    
}

@media(max-width:1320px) and (min-width:1200px){
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   padding: 0.25rem; }
    
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   padding: 1rem 0.75rem; }
}